Subject: FW: [Website feedback] Lithium battery fail
From: Suzie Lee <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 2 Mar 2015 15:08:16 +0000

Can you tell me what model you have? 
If you have any questions, please feel free to contact us at 800-767-9245 Monday- Friday 7:30a-4:30p CST.
Thank you for choosing Wahl,
Suzie Lee

Michael Bishop ([email-masked]) sent a message using the contact form at http://grooming.wahl.com/contact.

Hello.
I purchased a new Micro Groomsman trimmer about 1 month ago and the lithium battery that was included already failed.  I put a new battery in and it works so I know that the trimmer still works.  One of the reasons that I bought this perticular trimmer model was for the supposively long lasting battery.  I this purchased on vacation in Florida so I am unable to take it back.  I am wondering if I could get a new battery sent to me.  Let me know.
Thank you,
Michael Bishop